#4124

naya
参加者

↓の問題を回避するため、文字コード指定プラグインを外してあったのですが、
http://jp.emeditor.com/modules/newbb/viewtopic.php?forum=12&post_id=476&topic_id=138#forumpost476
どうしても同プラグインを使いたいので7.00 alpha 1から 6.00.3に上書きインストールに
よりバージョンダウンしましたが、バージョンを戻しても↑の問題は回避できなく
なってしまいました。
どなたか、文字コード指定プラグインをまた使えるようにする方法があったら教えてください。

あと、6.00.3に戻してもマクロツールバーが生き残っています(機能もします)それは
いいとして、また、バージョンダウンにより、「ツール」ツールバーのアイコンの並びが
めちゃくちゃになってしまったほか、登録してあったツールが消失してしまいました。
レジストリがごちゃごちゃになってしまいましたかね??

文字コード指定プラグインは使えないことですし、ツールバーを直すのも大変なので
7.00 alpha 1に戻したいのですが、再アップしていただくことは可能でしょうか。
alphaテストなのに試用の域を超えてしまったバカなユーザーで申し訳ないですが
よろしくお願い致します。